Authentifizierungsfehler - Update Funktion

Guten Tag

Ich habe mir den Client eingekauft mit einer 3-jährigne Wartung. Wenn ich im Client unter Hilfe die Option „Auf Updates überprüfen“ auswähle, erhalte ich folgende Meldung:

Authentifizierungsfehler für https://update.verinice.org/pub/verinice/update/subscription.

Ich habe den Benutzername wie auch das Kennwort aus der Shop-Bestellung entnommen.

Aktuelle Version: SerNet verinice 1.22 - Codename ‚Essaouira‘

Danke für die Hilfe.

Guten Tag,

das Erste was mir einfällt ist, dass „verinice“ nicht der Username, sondern das Passwort ist und der zufällige Teil der Username. Kann es sein, dass sie das vertauscht haben?

Guten Tag
Ja das ist korrekt, das Passwort ist verinice und der Benutzername ist eine Kombination aus unterschiedlichen Buchstaben und Zahlen. Diese habe ich via Shop-Bestellung entnommen und eingetragen. Offenbar werden diese Angaben nicht akzeptiert, sodass ich immer diese Fehlermeldung erhalte. Die Firewall habe ich auch geprüft, damit nichts geblockt wird.

Hallo, dann weiss ich da leider nicht weiter.
Können Sie bitte einmal eine Supportanfrage stellen? Dann gucken wir mal in die Logs ob das irgendein Netzwerkfehler ist. Erwähnen Sie dort auch noch mal die Bestellung, dann wird der Account auch überprüft.

Hallo
Ich habe ein Ticket erstellt. Verinice hatte eine Anpassung durchgeführt - nun funktioniert das Update.
Danke für das Feedback

1 Like